Specifies the source file file inputs of a custom build command or rule.

```lua
buildinputs { "inputs" }
```

### Parameters ###

`inputs` is the list of input source files.


### Applies To ###

Project configurations.


### Availability ###

Premake 5.0 or later.


### See Also ###

* [Custom Build Commands](Custom-Build-Commands.md)
* [Custom Rules](Custom-Rules.md)
* [buildcommands](buildcommands.md)
* [builddependencies](builddependencies.md)
* [buildoutputs](buildoutputs.md)
